apply from: "${project.rootDir}/core.build.gradle"

android {
    namespace 'com.ama.core.common'
    buildFeatures {
        viewBinding = true
    }
}

dependencies {
    implementation(libs.startup)
    implementation libs.androidx.annotation.jvm// MessageManager用了
    implementation 'androidx.core:core:1.7.0'
    implementation libs.androidx.customview
}